prefix=/usr/pkg/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Sql
Description: Qt Sql module
Version: 5.15.19
Libs: -Wl,-R${libdir} -L${libdir} -lQt5Sql 
Cflags: -DQT_SQL_LIB -I${includedir}/QtSql -I${includedir}
Requires: Qt5Core

